
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33414.496
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MqttClientWin", "MqttClientWin\MqttClientWin.csproj", "{FD42B3D4-32D9-4B5E-9227-D94EF239989A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD42B3D4-32D9-4B5E-9227-D94EF239989A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD42B3D4-32D9-4B5E-9227-D94EF239989A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD42B3D4-32D9-4B5E-9227-D94EF239989A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD42B3D4-32D9-4B5E-9227-D94EF239989A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4B600774-696C-4227-BC7A-00923076F0E9}
	EndGlobalSection
EndGlobal
